/*======================================
Theme Name: Agama Child
Theme URI: http://theme-vision.com/agama/
Author: ThemeVision
Author URI: http://theme-vision.com/
Description: Child Theme of Agama
Version: 1.3.1.3
Template: agama
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, left-sidebar, grid-layout, flexible-header, accessibility-ready, buddypress, custom-background, custom-header, custom-logo, custom-menu, custom-colors, editor-style, featured-image-header, featured-images, full-width-template, footer-widgets, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, education, entertainment, food-and-drink, holiday, news, photography, portfolio
Text Domain: agama
======================================*/



@import url("../agama/style.css");

@font-face {
	font-family: 'MrsEaves';
	font-weight: bold;
	src: url('fonts2/mrseavesot-bold.otf')
		 format('opentype');
	src: url("fonts2/mrseavesot-bold-webfont.woff") format("woff");
}

@font-face {
	font-family: 'MrsEavesRomanRegular';
	src: url('fonts2/mrseavesot-roman.otf')
		 format('opentype');
	src: url("fonts2/mrseavesot-roman-webfont.woff") format("woff"); 
}

@font-face {
	font-family: 'MrsEavesItalic';
	font-style: italic;
	font-weight: normal;
	src: url('fonts2/mrseavesot-italic.otf')
		 format('opentype');
	src: url("fonts2/mrseavesot-italic-webfont.woff") format("woff"); 
}

@font-face {
font-family: "Notera";
src: url("fonts2/Notera.eot");
src:
url("fonts2/Notera.woff") format("woff"),
url("fonts2/Notera.ttf") format("truetype"),
url("fonts2/Notera.svg") format("svg");
}

@media screen and (min-width: 1024px){
ul#menu-hauptmenu{
  display: flex !important;
  flex-direction: row;
}

ul#menu-hauptmenu li:nth-child(8) {
  order: 9;
}
}

ul#menu-hauptmenu li#menu-item-wpml-ls-3-en a span, ul#menu-mainmenu li#menu-item-wpml-ls-3-de a span{
display:block;
font-family: 'apercu-light', sans-serif;
}

div.arrow {display:none;}
.hover1, .ai1ec-recurrence, .ai1ec-calendar-link{display:none;}
.page .tooltipster-base .tooltipster-content{
	overflow: auto;
    max-height: 300px;
}
.videohome{
	margin: 0 auto;
    width: 100%;
    margin-top: -160px;
}


in this stylesheet are subject to the End User License you purchased
 * from Colophon Foundry. The fonts are protected under domestic and international trademark and 
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2018 Colophon Foundry
 *
 * Licenced to Marion Ebner-Ebenauer Weingut Ebner-Ebenauer
 */

@font-face {
    font-family: 'apercu-light';
    src: url('fonts2/apercu-light.eot');
    src: url('fonts2/apercu-light.eot?#iefix') format('embedded-opentype'),
         url('fonts2/apercu-light.woff') format('woff'),
         url('fonts2/apercu-light.woff2') format('woff2'),
         url('fonts2/apercu-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



#page, #page #ai1ec-calender{
	font-family: 'apercu-light', sans-serif;
	font-size: 16px;
}

#page h1 a._ps2id{font-size: 22px;}
#page h1.submenuweine:after, #page h1.submenuweine:before{border:none;}

#page h1{
	font-family: 'MrsEavesRomanRegular', sans-serif;
	font-size: 30px;
	text-align: center;
	letter-spacing: 2px;
	line-height: 1.3;
}

#page h1:after {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 88px; /* Change this to whatever width you want. */
    border-bottom: 1px solid; /* This creates the border. Replace black with whatever color you want. */
}
#page h1:before {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 88px; /* Change this to whatever width you want. */
    border-bottom: 1px solid; /* This creates the border. Replace black with whatever color you want. */
}

#page h2{
	font-family: 'MrsEavesItalic';
	font-size: 30px;
	text-align: center;
}

#menu-hauptmenu li.menu-item a, #menu-mainmenu li.menu-item a{
	font-family: 'MrsEaves', sans-serif;
	font-size:16px;
}

#masthead #vision-mobile-nav ul li a{
	font-family: 'MrsEaves', sans-serif;
	font-size:16px;
}
#masthead #vision-mobile-nav ul li {
	text-align: center;
}
#vision-mobile-nav ul > li > .wpml-ls{
	border-top: 1px solid rgba(0, 0, 0, .1);
	padding:0px;
}
#masthead #vision-mobile-nav{
	margin-top: 10px;
}


#menu-hauptmenu li.special-item a,
#menu-mainmenu li.special-item a{
	font-family: 'Notera', sans-serif;
	font-size: 40px;
	color: #fff !important;
	padding-left: 27px;
	padding-bottom: 15px;
	padding-right: 27px;
	padding-top: 15px;
	line-height: 61px;
	font-weight: 400;
}
#menu-hauptmenu li.special-item a:hover,
#menu-mainmenu li.special-item a:hover{
	color:#fff;
}

#menu-hauptmenu li.special-item,
#menu-mainmenu li.special-item,
#vision-primary-nav > ul > li.special-item {
	background-color: #35464E;
}


#menu-hauptmenu li a, #menu-mainmenu li a{
	line-height: 61px;
}

#masthead .sticky-header{
	border-bottom:none;
}

.arrow {
    z-index: 1000;
    position: fixed;
    bottom: 20px;
    left: 50%;
    margin-left: -30px;
    width: 80px;
   /* background-color: rgba(0, 0, 0, 0.6);*/
    border-radius: 100px;
    border: solid transparent 10px;
    height: 60px;
    background-size: contain;
    cursor: pointer;
    background-repeat: no-repeat;
    background-image:url('img/arrowdown.png');
}
.arrow:hover {
	bottom:5px;
	transition: all 3s;
}

.bottomimage{
	position: absolute;
	bottom: 0;
	left: 0;
}
.bottomimage img{
	padding:20px;
}
#page .serifen p,
#page h2.serifen{
	font-family: 'Notera', sans-serif;
	font-size: 50px;
	font-weight: 400;
	line-height: 50px;
	text-align: center;
}

#page .serifen2 p{
	font-family: 'Notera', sans-serif;
	font-size: 50px;
	font-weight: 400;
	line-height: 50px;
	text-align: left;
}

#page .serifen3 p{
	font-family: 'Notera', sans-serif;
	font-size: 50px;
	font-weight: 400;
	line-height: 50px;
	text-align: center;	
}

#page .serifen3 p:after {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0 auto; /* This will center the border. */
    width: 288px; /* Change this to whatever width you want. */
    border-bottom: 1px solid; /* This creates the border. Replace black with whatever color you want. */
	margin-top: -10px;
}

#page .subtitel p{
	font-family: 'MrsEavesRomanRegular', sans-serif;
}

#page .ai1ec-btn-toolbar .ai1ec-btn-group
{
	float: none;
	text-align: center;
}
#page .ai1ec-btn-toolbar{
	text-align:center;
}
.ai1ec-pull-left{
	display:none;
}

.page .entry-title {display: none;}

#vision-primary-nav > div > ul > li.current-menu-item > a, #vision-primary-nav > div > ul > li.current_page_item > a, #vision-primary-nav > ul > li.current-menu-item > a, #vision-primary-nav > ul > li.current_page_item > a {border-bottom: 0px;}


.ai1ec-views-dropdown {display:none;}

.single-line-meta {display:none;}

footer .ai1ec-single-event{
	display:none;
}

.footertext {font-size: 14px; line-height: 1.5;}

.whitetext {color: #ffffff;}

.presse{
	font-family: 'Aperculight', sans-serif;
	font-size: 25px;
	font-weight:500;
	text-align: left;
	text-transform: uppercase;
}

.mehrlesen{
	font-family: 'Aperculight' !important;
	font-size: 16px;
	text-align: left;
	text-decoration: underline;
}

.whitegrey{background: linear-gradient(180deg, white 45%, #e9ebec  45%);}
.greywhite{background: linear-gradient(180deg, #e9ebec  45%, white 45%);}

#masthead .sticky-header .sticky-header-inner{
max-width:100%;
}

#page .ai1ec-calendar-toolbar, #page .ai1ec-pagination a{
	border:none;
}

#page #ai1ec-calendar table.ai1ec-month-view, #page #ai1ec-calendar table.ai1ec-month-view th, #page #ai1ec-calendar table.ai1ec-month-view td{
	border:2px solid #35464e !important;
}

#page .ai1ec-month-view .ai1ec-date{
	text-align:left;
}

#page .ai1ec-month-view .ai1ec-event{
	background:#35464e;
	color:white;
	margin-top:4px;
}

#page .ai1ec-popover{
	background:#35464e;
	color:white;
	border-radius:0px;
}

span.ai1ec-popup-title a.ai1ec-load-event{
	color:white!important;
}

.fbborder,
#einzellagenweine-row li.product{
	border-color: grey;
	border-style: double;
	border-width: 20px 20px 20px 20px;
	border-image: url("img/borderbottle.png") 20 20 20 20 repeat;
	display: block !important;
}

.fbborderwhite,
#black-edition-row li.product,
#sekt-row li.product{
	border-color: grey;
	border-style: double;
	border-width: 20px 20px 20px 20px;
	border-image: url("img/borderbottlewhite.png") 20 20 20 20 repeat;
	display: block !important;
	color:white;
}

#black-edition-row h2,
#sekt-row h2,
#black-edition-row span.price bdi,
#sekt-row span.price bdi{
	color: #fff;
}

div.bewertung1_wrapper span.bewertung1_punkte,
div.bewertung2_wrapper span.bewertung2_punkte{
	font-weight: bold;
	line-height: 1.2;
	font-size: 20px;
	font-family: 'MrsEaves', sans-serif;
}

div.bewertung1_wrapper span.bewertung1_medium,
div.bewertung2_wrapper span.bewertung2_medium{
	line-height: 1.2;
	font-size: 10px;
}

#black-edition-row div.bewertung1_wrapper,
#black-edition-row div.bewertung2_wrapper,
#sekt-row div.bewertung1_wrapper,
#sekt-row div.bewertung2_wrapper,
.woocommerce.black-edition #page section.related div.bewertung1_wrapper,
.woocommerce.black-edition #page section.related div.bewertung2_wrapper,
.woocommerce.sekt #page section.related div.bewertung1_wrapper,
.woocommerce.sekt #page section.related div.bewertung2_wrapper{
	background-color: #e9ebec;
	color: #1b1b1b;
}


.rezeptborder{
	border-color: grey;
	border-style: double;
	border-width: 20px 20px 20px 20px;
	border-image: url("img/borderbottlecontentwhite.png") 20 20 20 20 repeat;
}

.rezeptborder .vc_column_container{
	background:white;
}

.rezeptborder .wpb_content_element{
	margin-bottom: 0px;
}

#page .rezept{
	padding: 0px;
}

#page .fbborderwhite a{
	color:white;
}

#masthead .wpml-ls-legacy-list-horizontal{
	padding: 0px;
}

#menu-item-296, #menu-item-612{
	max-height:36px;
}
#masthead #menu-item-296 ul li a, #masthead #menu-item-612 ul li a{
	color: #aaa;
	padding: 0px 24px 0px 10px;
	background-color: transparent;
}

#masthead #menu-item-296 ul li, #masthead #menu-item-612 ul li{
	border: none !important;
	
}

#masthead #menu-item-296 ul li, #masthead #menu-item-612 ul li{
	background: transparent !important;
	
}

body header.shrinked nav ul li ul {
background-color: transparent !important;
}

.mc4wp-form-fields, .footertext p{
	text-align:right;
}
.mc4wp-form-fields input{
	border-radius: 3px;
	margin-left: 3px;
	background: #e9ebec;
}

.tooltipster-punk{
	border-bottom:none !important;
	border-radius: 0px !important;
}

.tooltipster-punk .tooltipster-content {
	font-family: 'Aperculight', sans-serif !important;
}
.tooltipster-punk .tooltipster-content a {
	color:white;
}

#page .cq-hotspots .hotspot-item a{
	width: 18px;
	height: 18px;
}

#page .cq-hotspots .hotspot-item a span{
	width: 6px;
	height: 6px;
	margin: -3px 0 0 -3px;
}

#main-wrapper .site-header .sticky-header .sticky-header-inner{
	padding: 0px;
}
#agama-main-wrapper #masthead .tv-container .logo
{
	max-height:78px !important;
	margin: 0px;
}

#page #vision-primary-nav > ul > li.current-menu-item > a, #vision-primary-nav > ul > li.current_page_item > a{
	line-height: 61px;
}
.footericon{
	float:right;
}
footer[id="colophon"] a:hover{
	color:#cddeee !important;
	text-decoration: underline;
}

.footertext a{
color: #fff !important;
}

footer[role="contentinfo"] {
    background-color: #293744;
    clear: both;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 30px;
    width: 100%;
    color: #fff;
}

.tvvideo{
	text-align:center;
}

#wonderplugingallery-1 .html5gallery-elem-img-1 a div{
	height: 0px !important;
	width: 0px !important;
	color: white !important;
}
/*
#menu-item-296 .wpml-ls-legacy-dropdown-click{
	width:100%;
}

#menu-item-296 .wpml-ls-legacy-dropdown-click a{
	border:none;
}
#menu-item-612 .wpml-ls-legacy-dropdown-click{
	width:100%;
}

#menu-item-612 .wpml-ls-legacy-dropdown-click a{
	border:none;
}
*/

/*
#menu-item-612 .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle::after, #menu-item-296 .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle::after{
	display:none;
}*/

/*
## MEDIA
## QUERIES
*/

@media screen and (max-width: 767px){

	footer, #footerlogo, footer#colophon .footericon, footer#colophon .mc4wp-form-fields, footer#colophon .footertext p{
		text-align:center;
	}

	.bottomimage{ 
		position:inherit;
	}

}
@media screen and (max-width: 1400px){
.videohome{
    margin-top: 0px;
}
	
}
@media screen and (max-width: 991px){
#page .cq-hotspots .hotspot-item a {
    width: 8px;
    height: 8px;
}

	header#masthead.site-header{
		position: sticky;
	}
}

@media screen and (max-width: 600px){
#page .cq-hotspots .hotspot-item a {
    width: 4px;
    height: 4px;
}
	#page .cq-hotspots .hotspot-item a span {
    width: 2px;
    height: 2px;
    margin: -1px 0 0 -1px;
}
	.vc_single_image-img{max-width:100% !important;}
}


#ai1ec-container .wpb_wrapper #ai1ec-calendar{display:block;}
#ai1ec-container #ai1ec-calendar{display:none;}
#kalender #ai1ec-container #ai1ec-calendar{display:block;}



.bildaufstartseite img{max-width: 100%;}

.wpb_single_image img{max-width:100% !important;}
.ai1ec-event-time .ai1ec-allday-badge, .ai1ec-field-value .ai1ec-allday-badge{color:#fff;}

@media screen and (max-width: 992px){
 	.menu-item-296 .js-wpml-ls-legacy-dropdown-click, .menu-item-612 .js-wpml-ls-legacy-dropdown-click {
 		width: 100%;
		border-bottom: 1px solid rgba(0, 0, 0, .1);
 	}
 	#menu-hauptmenu-1, #menu-mainmenu-1{display: flex;flex-direction: column;}
	
	li.menu-item-296, li.menu-item-612{order:2;}
	
	.wpml-ls-sub-menu{background:#fff;}
	
	li a.wpml-ls-item-toggle{border:none;}
}

@media all and (max-width: 500px){
	.page-id-3647 .woocommerce ul.products li.product{
		width: 96%;
	}

	.woocommerce section.related ul.products[class*=columns-] li.product, 
	.woocommerce-page section.related ul.products[class*=columns-] li.product{
		width: 96%;
	}

	body .woocommerce ul.products[class*=columns-] li.product:nth-child(2n){
		float: left;
	}
}

.boxzilla.boxzilla-top-left {
top: 70px !important;
left: 20px !important;
}

h1.first-child {
font-family: 'apercu-light', sans-serif;
font-size: 14px !important;
line-height: 1.7 !important;
font-weight: 500 !important;
}


a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom {
box-shadow: 5px 5px 5px gray;
}

div.tv-container{
	max-width: 100% !important;
	padding: 0px;
}

.tv-justify-content-end{
	-ms-flex-pack: end!important;
    justify-content: flex-end!important;
}


.woocommerce-page .tv-col-md-9,
.page-id-3647 .tv-col-md-9{
	max-width: 100%;
	flex: 100%;
}

section.related ul.products li h2{
	border-bottom: none !important;
}

body.woocommerce ul.products li.product a img,
.page-id-3647 ul.products li.product a img{
	max-height: 300px;
	width: auto;
	margin: 0 auto;
}

.woocommerce span.price{
	text-align: center;
}

.woocommerce li.product.type-product{
	text-align: center;
}

div#cookie-notice .cookie-notice-button{
	color: #fff;
	background-color: #35464E;
	border-radius: 0px;
	padding: 10px;
	height: 40px;
	margin-right: 5px;
}

nav#agama-primary-nav.tv-navbar{
	padding: 0px;
}

/* SHOP LOOP */
.page-id-3647 ul product li.product a .bio_wrapper img,
.woocommerce ul.products li.product a .bio_wrapper img{
    height: 46px;
	width: auto;
}

.woocommerce span.price bdi{
	color: #747474;
	font-weight: bold;
}
.woocommerce ul.products li.product .price del{
	opacity: 0.7;
}

div div.shop-loop-overlay{
	position: absolute;
	right: 0px;
}

div div.shop-loop-overlay:nth-child(1){
	top: 0px;
}

div.shop-loop-overlay:nth-child(2){
	top: 13%;
}

div.shop-loop-overlay:nth-child(3){
	top: 27%;
}

div.shop-loop-overlay.bewertung1_wrapper,
div.shop-loop-overlay.bewertung2_wrapper{
	background-color: #000;
	color: #fff;
	font-size: 12px;
	padding: 3px;
	width: 100px;
}

div.shop-loop-overlay.bewertung1_wrapper,
div.shop-loop-overlay.bewertung2_wrapper,
div.shop-loop-overlay.bio_wrapper{
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}

#page h2.woocommerce-loop-product__title{
	font-family: 'apercu-light', sans-serif;
	color: #747474;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.4;
}

#black-edition-row h2.woocommerce-loop-product__title,
#sekt-row h2.woocommerce-loop-product__title{
	color: #fff;
}

.woocommerce a.add_to_cart_button.button,
.woocommerce a.product_type_simple,
.woocommerce button.button{
	color: #fff;
	background-color: #35464E;
	border-radius: 0px;
	font-family: 'MrsEaves', sans-serif;
}

#black-edition-row .woocommerce a.add_to_cart_button.button,
#black-edition-row .woocommerce a.product_type_simple,
#sekt-row .woocommerce a.add_to_cart_button.button,
#sekt-row .woocommerce a.product_type_simple{
	background-color: #fff;
	color: #1b1b1b;
}

body.single-product div.product.type-product img{
	max-height: 600px;
	width: auto;
	margin: 0 auto;
}

/* styling for product detail view */
body.einzellagenweine #page{
	background-color: #e9ebec;
}
body.black-edition ul.tabs.wc-tabs li{
	background-color: #1b1b1b !important;
}
body.single-product.black-edition #page{
	background-color: #1b1b1b;
}

body.single-product.sekt #page div,
body.single-product.sekt #page div a,
body.single-product.sekt #page p,
body.single-product.black-edition #page div,
body.single-product.black-edition #page div a,
body.single-product.black-edition #page p{
	color: #fff;
}

body.single-product.sekt button[name='add-to-cart'],
body.single-product.black-edition button[name='add-to-cart']{
	background-color: #fff;
	color: #000;
}
body.einzellagenweine ul.tabs.wc-tabs li{
	background-color: #e9ebec !important;
}
body.sekt ul.tabs.wc-tabs li{
	background-color: #35464E!important;
}
body.single-product.sekt #page{
	background-color: #35464E;
}

h3.bio-info{
	text-align: center;
	letter-spacing: 2px;
	font-weight: bold;
}

body #agama-mobile-nav{
	max-height: none;
}

#page{
	transition: background-color 1s ease !important;
}

/* colours */
.color-einzellagenweine{
  background-color: #e9ebec;
}
.color-sekt{
  background-color: #35464e;
}
.color-black-edition{
  background-color: #1b1b1b;
}

body .woofc-count span{
	background-color: #35464E;
}
.woofc-count.woofc-count-shake{
	border-radius: 0px;
}

body.einzellagenweine button[name='add-to-cart']:hover,
form.checkout button[name='woocommerce_checkout_place_order']:hover,
.woocommerce-cart a.checkout-button:hover{
	background-color: #1b1b1b !important;
	color: #fff;
}

.woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text#coupon_code{
	width: 200px;
}

body.sekt button[name='add-to-cart']:hover,
body.black-edition button[name='add-to-cart']:hover{
	background-color: #35464e !important;
	color: #fff;
}
body.einzellagenweine.woocommerce div.product p.price{
	color: #747474;
}

body.page-id-3647 ul.shop-list{
  list-style: none;
}

body.page-id-3647 ul.shop-list li:before {
  	content: '✓';
	padding-right: 5px;
	font-weight: bold;
}

#page a.added_to_cart{
	font-family: 'MrsEaves';
	text-decoration: underline;
}

p.out-of-stock{display:none;}

a.popup-button,
a.popup-button:hover{
	color: #fff;
    background-color: #35464E;
    border-radius: 0px;
    padding: 10px;
    height: 40px;
	font-family: 'Mrs.Eaves';
	margin-top: 20px;
}

a.showcoupon{
	text-decoration: underline;
}

.woocommerce .summary a{
	text-decoration: underline;
}

div.product_meta span.posted_in a,
div.woocommerce-product-details__short-description h6>a{
	font-family: 'apercu-light', sans-serif;
	font-size: 16px;
	color: rgb(116,116,116);
}

#page #shop-intro-row h1:before,
#page #shop-intro-row h1:after{
	display: none;
}

#page #shop-intro-row h1{
	font-family: 'Notera';
	font-size: 60px;
}

#shop-intro-row{
	font-family: 'MrsEaves', sans-serif;
}